# Generated by Django 3.2.7 on 2022-10-17 14:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0005_auto_20220330_1133'),
        ('api', '0007_auto_20221017_1347'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Tutelle',
            new_name='Administration',
        ),
    ]
